Subject: re: attempt to compile x11r6.3 using b19
From: [email-masked] (Christopher Seawood)

22 May 1998 06:17:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Anil Kokaram <[email-masked]>
Cc: [email-masked]

On Wed, 20 May 1998, Anil Kokaram wrote:

> installed the patch and did the suggested software link for cc->gcc and
> untarred xc-1.tar.gz only (obtained from the mit x site). (I have also

> ----------------------------------
> make[3]: Nothing to be done for `Makefiles'.
> making Makefiles in doc...
> cd: can't cd to doc
> .././config/imake/imake: not found
> make[2]: [doc/Makefile] Error 2 (ignored)
> cd: can't cd to doc
> make -f xmakefile Makefiles
> making Makefiles in include
> ------------------------------------

The doc directory comes from one (maybe both?) of the other tars,
xc-2.tar.gz & xc-3.tar.gz.  I untarred all 3 and I had no problems with
the doc directory.

Regards,
Christopher
-----
Software Engineer / Unix Sysadmin / Linux Advocate / Prince Fanatic
http://people.qualcomm.com/cseawood/  

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".